Menu

ast-compat

cross-version compatible ast library

PyPI page pypi.org/project/ast-compat
Project JSON piwheels.org/project/ast-compat/json
Versions 4
Files 1
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install ast-compat

Should I use sudo? pip or pip3?

Releases

Version Released Stretch Buster Files
0.10.0 2020-04-18
0.9.1 2020-02-12
0.9 2020-02-11
0.1.0 2020-01-07 +

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2020-09-28 10:55 UTC